[
  {
    "modid": "vultamod",
    "name": "VultaMod",
    "description": "The Vultanium's Mod!",
    "version": "${version}",
    "mcversion": "${mcversion}",
    "url": "https://vultanium.fr",
    "updateJSON": "https://api.vultanium.fr/launcher/vultamod_versions.json",
    "authorList": ["Kasai."],
    "credits": "A big thanks to Kasai.",
    "logoFile": "assets/vultamod/textures/logo.png",
    "requiredMods": ["minecraft", "mcp", "fml", "forge"],
    "dependencies": ["minecraft", "mcp", "fml", "forge"]
  }
]